Get User Chat Sessions
curl --request GET \
--url https://cloud.onyx.app/api/chat/get-user-chat-sessions \
--header 'Authorization: Bearer <token>'{
"sessions": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"time_created": "<string>",
"time_updated": "<string>",
"persona_id": 123,
"current_alternate_model": "<string>",
"current_temperature_override": 123
}
]
}Chat
Get User Chat Sessions
GET
/
chat
/
get-user-chat-sessions
Get User Chat Sessions
curl --request GET \
--url https://cloud.onyx.app/api/chat/get-user-chat-sessions \
--header 'Authorization: Bearer <token>'{
"sessions": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"time_created": "<string>",
"time_updated": "<string>",
"persona_id": 123,
"current_alternate_model": "<string>",
"current_temperature_override": 123
}
]
}Authorizations
Authorization header with Bearer token
Query Parameters
Response
Successful Response
Show child attributes
Show child attributes
Was this page helpful?
⌘I